<?php
namespace Claromentis\Design\Repository;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array();




class SimpleLayoutsProvider implements LayoutsProvider
{
    public function GetLayouts()
    {
        return [];
    }
}